Microsoft Download Center   All Products  |   Support  |   Search  |   microsoft.com Home  
Microsoft
         
Back
to Downloads


How to use the
Microsoft Download
Center
Windows NT4 Security Patch: SSI Privilege Elevation Vulnerability

Microsoft has released a cumulative patch for IIS 4.0 and 5.0. In addition to eliminating virtually all previously identified security vulnerabilities in IIS, it also eliminates several newly discovered ones. These include three denial of service vulnerabilities, one of which is exploited by the Code Red worm, and two vulnerabilities that could enable an attacker with the ability to load low-privilege code on the server to gain higher privileges. System Requirements

Microsoft Windows NT4 Server SP6
Microsoft Windows NT4 Server, Enterprise Edition SP6

Operating System - Windows NT 4.0 (Intel)

Download Now
Q301625i.exe - 1,050 Kb
Q301625is.exe - 1,371 Kb


IMPORTANT DOWNLOAD INSTRUCTIONS


Select "Run this Program from its Current Location" to start the install immediately. OR
Select "Save this Program to Disk" to copy the download to your machine for installation at a later time.

© 2001 Microsoft Corporation. All rights reserved. Terms of Use Privacy Policy